/* 背景画像は、【竜棲星-Dragon's Planet】http://dragon.websozai.jp/sozai/　さんからお借りしております。 */

/* 全体設定　背景 */
body { background-color:#000000; background-image:url(http://blog51.fc2.com/g/greenbeetle/file/hagane_back2.jpg); background-repeat:no-repeat; background-attachment:fixed; background-position:top left;}

/* 全体設定　表示位置 */
body { margin:0px; text-align:center; }

/* 全体設定　基本テキスト */
body,table { color:#090506; font-size:12px; }

/* 全体設定　リンクテキスト */
a:link { color:#c02040; text-decoration:none; }
a:active { color:#c02040; text-decoration:none; }
a:visited { color:#c02040; text-decoration:none; }
a:hover { color:#c08080; text-decoration:underline; }

/* 全体設定　リスト */
ul { padding:0px 0px 0px 20px; margin:5px 0px 5px 0px; }
li { font-size:10px; padding:0px; margin:0px; list-style-type:square; }

/* 表紙　外枠 */
.top-table { width:770px; height:495px; background-image:url(http://blog51.fc2.com/g/greenbeetle/file/sord_mb.jpg); background-repeat:repeat-y; background-position:right top; }

/* 表紙　ブログタイトル */
.top_title{ color:#ffffff; font-size:18pt; font-weight:bold; line-height:180%; text-align:right; padding:0px; margin:50px 200px 50px 0px; }
.top_title a:link { color:#ffffff; text-decoration:none; }
.top_title a:active { color:#ffffff; text-decoration:none; }
.top_title a:visited { color:#ffffff; text-decoration:none; }
.top_title a:hover { color:#c08080; text-decoration:none; }

/* 表紙　テキスト */
.top_text { color:#ffe3e3; font-size:14px; line-height:130%; text-align:right; margin:0px 240px 0px 0px; }
.top_text_back { background-color:#000000; }

/* 表紙　入り口 */
.top_enter { color:#c02040; font-size:16px; font-weight:bold; line-height:130%; text-align:left; margin:40px 0px 0px 200px; }

/* ブログ本体　外枠 */
.main { width:770px; }

/* ブログタイトル　外枠 */
.title_table { width:770px; height:100px; }

/* ブログタイトル　テキスト */
.title { color:#ffffff; font-size:18pt; font-weight:bold; line-height:180%; border-bottom:solid 1px #c08080; border-right:solid 1px #c08080; text-align:right; }
.title a:link { color:#ffffff; text-decoration:none; }
.title a:active { color:#ffffff; text-decoration:none; }
.title a:visited { color:#ffffff; text-decoration:none; }
.title a:hover { color:#c08080; text-decoration:none; }

/* ブログ説明文 */
.intro { color:#ffffff; font-size:12px; border-bottom:dashed 1px #ffffff; text-align:right; margin:5px 0px 0px 5px; }

/* カレンダー　外枠 */
.calender_table { width:770px; height:20px; background-image:url(http://blog51.fc2.com/g/greenbeetle/file/bg.gif); }

/* カレンダー　テキスト */
.calender_table ul { font-size:10px; text-align:center; padding:0px; margin:0px; list-style-position:inside; }
.calender_table li { background-color:#000000; display:inline; list-style-type:none; margin:0px; }
.calender_day { color:#ffffff; padding:0px 3px 0px 3px; }
.prev-month-calendar { margin:0px 10px 0px 0px; }
.next-month-calendar { margin:0px 0px 0px 10px; }

/* メインカラム　外枠 */
.contents { width:520px; }

/* コンテンツ　外枠 */
.contents_table { width:520px; background-color:#ffffff; margin:10px 0px 10px 0px; }

/* コンテンツ　タイトル */
.contents_title { color:#b36d79; font-size:14px; font-weight:bold; border-bottom:solid 1px #905060; }

/* エントリ　タイトル */
.entry_title { color:#090506; font-size:14px; font-weight:bold; margin:10px 0px 0px 0px; }

/* エントリ　テキスト */
.entry_text { color:#090506; font-size:12px; line-height:130%; margin:8px 20px 0px 20px; }
.entry_text a:link { color:#c02040; text-decoration:none; }
.entry_text a:active { color:#c02040; text-decoration:none; }
.entry_text a:visited { color:#c02040; text-decoration:none; }
.entry_text a:hover { color:#c08080; text-decoration:none; }

/* エントリ　ステータス上 */
.entry_state_top { font-size:10px; line-height:90%; border-bottom:solid 1px #905060; text-align:right; }

/* エントリ　ステータス下 */
.entry_state_bottom { font-size:10px; line-height:100%; text-align:left; margin:5px 0px -12px 0px; }

/* エントリ　フッター */
.entry_footer { font-size:10px; font-weight:bold; border-top:solid 1px #905060; text-align:right; }

/* コメント　タイトル */
.comment_title { color:#b36d79; font-size:12px; font-weight:bold; margin:5px 0px 0px 0px; }

/* コメント　テキスト */
.comment_text { color:#090506; font-size:12px; line-height:130%; margin:1px 0px 0px 0px; }

/* コメント　ステータス */
.comment_state { color:#452530; font-size:10px; text-align:right; margin:8px 20px 10px 20px; }

/* コメント　ステータス区切り */
.punctuation { color:#000000; font-size:10px; }

/* コメント投稿　タイトル枠 */
.comment_title_table { width:500px; background-color:#090506; margin:5px 0px 0px 0px; }

/* コメント投稿　タイトル */
.comment_title_text { color:#ffffff; font-size:12px; margin:0px 0px 0px 10px; }

/* コメント投稿　フォーム */
.comment_text form { margin:5px 0px 0px 0px; }
.comment_text form input,textarea { font-size:12px; background-color:#ffffff; border:solid 1px #090506; }
.comment_text form .button { color:#ffffff; font-weight:bold; background-color:#090506; }

/* トラックバック　タイトル枠 */
.trb_table { width:500px; background-color:#452530; margin:5px 0px 0px 0px; }

/* トラックバック　タイトル */
.trb_title { color:#ffffff; font-size:12px; font-weight:bold; text-align:left; margin:0px 10px 0px 10px; }
.trb_title a:link { color:#ffffff; text-decoration:none; }
.trb_title a:active { color:#ffffff; text-decoration:none; }
.trb_title a:visited { color:#ffffff; text-decoration:none; }
.trb_title a:hover { color:#c08080; text-decoration:none; }

/* トラックバック　日付 */
.trb_date { color:#ffffff; font-size:10px; font-weight:normal; margin:0px 0px 0px 20px; }

/* ページ移動　外枠 */
.contents_navi_table { width:520px; margin:10px 0px 10px 0px; }

/* ページ移動　テキスト */
.contents_navi { color:#ffffff; font-size:10px; }

/* コピーライト　外枠 */
.copyright_table { width:520px; height:20px; background-color:#ffffff; text-align:center; margin:10px 0px 10px 0px; }

/* コピーライト　テキスト */
.copyright_text { color:#090506; font-size:10px; }
.copyright_text a:link { color:#090506; text-decoration:none; }
.copyright_text a:active { color:#090506; text-decoration:none; }
.copyright_text a:visited { color:#090506; text-decoration:none; }
.copyright_text a:hover { color:#c02040; text-decoration:none; }

/* カテゴリ一覧　外枠 */


.category_table { width:520px; background-color:#dcdcdc; margin:10px 0px 10px 0px; }

/* カテゴリ一覧　タイトル枠 */
.category_title_table { width:500px; background-color:#090506; margin:10px 0px 0px 0px; }

/* カテゴリ一覧　タイトル */
.category_title_text { color:#dcdcdc; font-size:12px; }

/* カテゴリ一覧　エントリタイトル */
.category_entry_title  { color:#090506; font-size:12px; font-weight:bold; line-height:90%; margin:8px 10px 0px 10px; }

/* カテゴリ一覧　エントリステータス */
.category_entry_state  { font-size:10px; line-height:80%; border-bottom:solid 1px #905060; text-align:right; margin:0px 10px 0px 10px; }

/* カテゴリ一覧　ページ移動 */
.category_entry_page  { color:#090506; font-size:10px; text-align:center; margin:8px 0px 5px 0px; }

/* サイドカラム　外枠 */
.side { width:250px; background-image:url(http://blog51.fc2.com/g/greenbeetle/file/sord_mb.jpg); background-repeat:repeat-y; background-position:right top; }

/* プラグイン　外枠 */
.side_table { width:220px; background-color:#ffe3e3; margin:10px 0px 10px 30px; }

/* プラグイン　タイトル枠 */
.side_title_table { width:200px; background-color:#090506; margin: 5px 0px 0px 0px; }

/* プラグイン　タイトル */
.side_title_text { color:#ffe3e3; font-size:12px; font-weight:bold; }

/* プラグイン　テキスト */
.side_text { color:#090506; font-size:11px; line-height:120%; margin:0px 10px 0px 10px; }

/* プラグイン　プロフィール画像 */
.myimg { text-align:center; margin:5px 0px 0px 0px; }

/* 検索ボックス */
#sideLayout form { padding:5px 5px 0px 5px; margin:0px; }
.src_form { color:#090506; font-size:10px; background-color:#ffffff; border:solid 1px #090506; }
.src_button { color:#ffffff; font-size:10px; background-color:#090506; }
img.emoji { vertical-align:middle; border:0; }
